JMAPVIEWER(1)

NAME
jmapviewer - JMapViewer is a java component which allows one to easily integrate an OSM map view into your Java application, including demo program 'jmapviewer'.

SYNOPSIS

jmapviewer

DESCRIPTION

jmapviewer is a demo program for the JMapViewer library.

OPTIONS

There are no options for 'jmapviewer'.

ENVIRONMENT VARIABLES

There are no environment variables for 'jmapviewer'.

SEE ALSO

See http://wiki.openstreetmap.org/wiki/JMapViewer for more information.

AUTHOR

This manual page was written by Felix Natter <fnatter@gmx.net> for the Debian(TM) system (and may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License, Version 2 can be found in /usr/share/common-licenses/GPL-2.